Bug 439040 - Recover any missing content from rhn-web-docs rpm
Recover any missing content from rhn-web-docs rpm
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Amy Owens
Depends On:
Blocks: 446437
  Show dependency treegraph
Reported: 2008-03-26 13:13 EDT by James Bowes
Modified: 2013-01-10 04:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-26 16:22:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-03-26 13:13:11 EDT
The perl machines have an rhn-web-docs rpm installed, which is where our online
docs used to live. Make sure that nothing from them is missing in the java docs
rpm, and get the rhn-web-docs rpm removed.

If anything is missing, put it in rhnh-perl until we convert it to java
Comment 1 Amy Owens 2008-03-27 15:05:59 EDT
added to accepted backlog
Comment 2 James Bowes 2008-05-15 12:38:13 EDT
Looks like all that was missing was the RHN-unix-en.pdf and
rhn_best_practices.pdf (both linked to from the help index page)
Comment 3 Amy Owens 2008-05-16 11:37:24 EDT
this is there now-

but it is NOT in the left gray nav

and I am not seeing the RHN-unix-en.pdf at all

Comment 4 James Bowes 2008-05-20 12:09:22 EDT
ok, so I removed the unix guide since it's a satellite thing, and added the best
practices guide to the side nav.
Comment 5 Amy Owens 2008-05-21 08:58:46 EDT
AO 5/21/08--- this looks good now
Comment 6 Amy Owens 2008-06-13 16:04:04 EDT
all good on qa

Note You need to log in before you can comment on or make changes to this bug.